a:link, a:visited, a:hover { text-decoration: none !important; }
.bannerTopo { background-color: #fff;}
.bannerTopo .titulo {font-size: 18px;background:#333;opacity:0.7;color:#fff;font-family: 'Oswald',sans-serif;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.logo { margin: 4px 0 8px 0}
.tarja {float: right; margin-top: 30px; margin-bottom: 30px}
.tarja .social {padding: 11px; width: 40px}
.meio { margin-top: 10px;}
.meio-titulos {font-size: 18px;background:#333;opacity:0.7;color:#fff;font-family: 'Oswald',sans-serif;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; padding: 8px; margin-bottom: 16px}
.menu-principal {border: 0 !important; background: #0f4e96 !important;}
.well-fundo { min-height: 128px !important}
.well-fundo:hover {background-color: #eaf1f9 !important; text-decoration: none !important;}
.well {padding: 10px !important}
#mapa strong {font-size: 14px; margin-bottom: 5px}
.mapa {background-color: #0f4e96; color: #ffffff; font-size: 12px; padding-top: 25px; padding-bottom: 30px}
.mapa .titulo {font-size: 12px; font-weight: bold}
.branco { color: #fff}
.branco:hover {color: #f3f3f3}

.carousel .carousel-indicators {visibility: hidden}
.carousel .carousel-control { visibility: hidden;}
.carousel:hover .carousel-control { visibility: visible; }
.carousel-control.left, .carousel-control.right {background-image: none !important}
.navbar { border-radius: 0 !important}

.navbar-gov {background-color: #0f4e96;
  color: #FFF;
  border:0;
}
.carousel-caption {
    top: auto;
    bottom: 0;
}

.navbar-gov .navbar-brand {
  color: #FFF;
}
.navbar-gov .navbar-brand:hover,
.navbar-gov .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-gov .navbar-text {
  color: #9d9d9d;
}
.navbar-gov .navbar-nav > li > a {
  color: #FFF;
}
.navbar-gov .navbar-nav > li > a:hover,
.navbar-gov .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-gov .navbar-nav > .active > a,
.navbar-gov .navbar-nav > .active > a:hover,
.navbar-gov .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #e7e7e7;
}
.navbar-gov .navbar-nav > .disabled > a,
.navbar-gov .navbar-nav > .disabled > a:hover,
.navbar-gov .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-gov .navbar-toggle {
  border-color: #0f4e96;
}
.navbar-gov .navbar-toggle:hover,
.navbar-gov .navbar-toggle:focus {
   background-color: #0f4e96;
}
.navbar-gov .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-gov .navbar-collapse,
.navbar-gov .navbar-form {
  border-color: #0f4e96;
}
.navbar-gov .navbar-nav > .open > a,
.navbar-gov .navbar-nav > .open > a:hover,
.navbar-gov .navbar-nav > .open > a:focus {
  color: #333;
  background-color: #F3F3F3;
}
@media (max-width: 767px) {
  .navbar-gov .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #0f4e96;
    background-color: #a7a7a7;
  }
  .navbar-gov .navbar-nav .open .dropdown-menu .divider {
       background-color: #a7a7a7;
  }
  .navbar-gov .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
    background-color: #FFF;
    margin: 5px;
  }
  .navbar-gov .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-gov .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: #F3F3F3;
  }
  .navbar-gov .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-gov .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-gov .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #a7a7a7;
  }
  .navbar-gov .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-gov .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-gov .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: #a7a7a7;
  }
}
.navbar-gov .navbar-link {
  color: #9d9d9d;
}
.navbar-gov .navbar-link:hover {
  color: #fff;
}
.navbar-gov .btn-link {
  color: #9d9d9d;
}
.navbar-gov .btn-link:hover,
.navbar-gov .btn-link:focus {
  color: #fff;
}
.navbar-gov .btn-link[disabled]:hover,
fieldset[disabled] .navbar-gov .btn-link:hover,
.navbar-gov .btn-link[disabled]:focus,
fieldset[disabled] .navbar-gov .btn-link:focus {
  color: #444;
}